@charset "UTF-8";

.list-link-anchor.lp-anchor-color li a,
.lp-box-link-anchor__list .list-item__link,
.lp-content-title h2,
.lp-type03 .lp-point-type1 h2,
.lp-type03 .box-panel-01.col4.with-btn.btn-style01 .lp-label .lp-label-point,
.lp-type03.type03-child .lp-point-type1,
.lp-type04 .box-inner .panel .btn-wrapper a,
.lp-type04 .lp-list-order li .lp-list-order-link,
.lp-type04 .lp-larget-btn,
.lp-grid__inner .circle__text,
.lp-grid__inner .lyt-top__title .h3-hdg {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

/* =========================================================
 Layout
========================================================= */
.point-box {
  background-color: #ebebeb;
  height: 100%;
}

.point-box .hdg {
  font-size: 19px;
  text-align: center;
  color: #fff;
  background-color: #6daf3d;
  padding: 2px 10px;
}

.point-box .content {
  padding: 15px;
}

.point-box .content p {
  line-height: 1.3;
}

.lp-hdg-wrapper-lv3 {
  margin-bottom: 10px;
}

.hdg-lv3-01 {
  font-size: 18px;
}

.hdg-lv3-01.type-point {
  position: relative;
  padding-left: 30px;
  border-left: none;
}

.hdg-lv3-01.type-point::before {
  background-image: url("/contents/about-point/images/icon-point.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: -7px;
  left: 0;
  display: block;
  width: 21px;
  height: 30px;
  content: "";
}

/* =========================================================
 Adjustment
========================================================= */
.lp-w500 {
  max-width: 500px;
}

.box-link-anchor-01.type-lp {
  padding: 20px 21px 20px 16px;
}

/* =========================================================
変数設定
========================================================= */
.lp-box-link-anchor__list .list-item__link span {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  color: #fff;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 78px;
  padding: 11.5px 55px 11.5px 0;
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(.075, .82, .165, 1);
  transition-duration: .4s;
  transition-property: background-color, color, opacity;
  border-radius: 2px;
}

.lp-box-link-anchor__list .list-item__link span::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  content: "";
  transform: rotate(135deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

/* =========================================================
LP uniq
========================================================= */
.lyt-grid {
  display: -ms-grid;
  display: grid;

  -ms-grid-rows: 1fr;

  grid-template-rows: 1fr;
  gap: 10px;
}

.lp-content-width {
  width: 100%;
  margin: auto;
}

.lp-content-width .lp-content_inner {
  max-width: 1160px;
  margin: 0 auto;
}

.lp-type01 {
  background-color: #ffe2e2;
  margin-bottom: 40px;
}

.lp-type02 {
  background-color: none;
  margin-bottom: 120px;
}

.lp-type06 {
  background: url("/contents/about-point/prizepick/images/bg_sea.png") no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.lp-type06 > .blur-lyt > .lp-content_inner {
  padding-top: 30px;
}

.lp-type06 > .blur-lyt > .lp-content_inner > .lp-content-title::after {
  background: url("/contents/about-point/prizepick/images/h2-accent04.svg") no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  width: 80px;
  height: 38px;
  content: "";
  transform: translate(-50%, 0%);
}

.lp-type06 > .blur-lyt > .lp-content_inner > .lp-content-title span {
  font-size: 40px;
  display: inline-block;
}

.opacity-icon {
  opacity: 0;
}

.list-link-anchor.lp-anchor-color li a {
  border: none;
}

.list-link-anchor.lp-anchor-color li a:hover {
  color: rgba(255, 255, 255, .8);
  border: none;
}

.list-link-anchor.lp-anchor-color li a:hover::after {
  border-top: 2px solid rgba(255, 255, 255, .8);
  border-right: 2px solid rgba(255, 255, 255, .8);
}

.list-link-anchor.lp-anchor-color li:nth-child(1) a {
  background: repeating-linear-gradient(-45deg, #e83820, #e83820 3px, #ef7463, #ef7463 3px, #ef7463 6px);
}

.list-link-anchor.lp-anchor-color li:nth-child(2) a {
  background: repeating-linear-gradient(-45deg, #5ea6d8, #5ea6d8 3px, #8ec0e3, #8ec0e3 3px, #8ec0e3 6px);
}

.list-link-anchor.lp-anchor-color li:nth-child(3) a {
  background: repeating-linear-gradient(-45deg, #ddc404, #ddc404 3px, #e7d550, #e7d550 3px, #e7d550 6px);
}

.lp-box-link-anchor__list .list-item__link {
  text-align: center;
  background: repeating-linear-gradient(-45deg, #2b968f, #2b968f 3px, #6ab5b0, #6ab5b0 3px, #6ab5b0 6px);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;

  column-gap: 20px;
}

.lp-box-link-anchor__list .list-item__link:hover span,
.lp-box-link-anchor__list .list-item__link:focus span,
.lp-box-link-anchor__list .list-item__link:active span {
  color: rgba(255, 255, 255, .8);
}

.lp-box-link-anchor__list .list-item__link:hover span::after,
.lp-box-link-anchor__list .list-item__link:focus span::after,
.lp-box-link-anchor__list .list-item__link:active span::after {
  border-top: 2px solid rgba(255, 255, 255, .8);
  border-right: 2px solid rgba(255, 255, 255, .8);
}

.lp-content-title {
  position: relative;
  padding: 25px;
}

.lp-content-title span {
  font-size: 26px;
  font-weight: bold;
}

.lp-content-title h2 {
  font-size: 40px;
}

.wrapper .lp-breadcrumbs {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0;
}

.wrapper .lp-main-content {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0;
}

.wrapper .lp-main-content .lp-h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 50px;
}

.wrapper .lp-main-content .lp-h2 em {
  color: #e83820;
}

.wrapper .lp-main-content .lp-h2 strong {
  font-size: 40px;
  background: url("/contents/about-point/prizepick/images/wave.png") bottom repeat-x;
  background-size: 30px;
  padding: 5px 10px;
}

.wrapper .lp-main-content .lp-content-img {
  display: flex;
  margin-left: 115px;
}

.wrapper .lp-main-content .lp-content-img picture {
  margin: 0 auto;
}

.wrapper .lp-main-content .lp-layout-panel-flex {
  justify-content: center;
  padding: 30px 10px;
  border: 1px solid #ccc;
}

.wrapper .lp-main-content .lp-layout-panel-flex .col {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.wrapper .lp-main-content .lp-layout-panel-flex .col .col-inside {
  text-align: center;
  margin-bottom: 10px;
  margin-left: 64px;
}

.wrapper .lp-main-content .lp-layout-panel-flex .col .lp-layout-icon {
  letter-spacing: 1.5px;
}

.wrapper .lp-main-content .lp-layout-panel-flex .col .lp-layout-icon br {
  display: none;
}

.wrapper .lp-main-content .lp-layout-panel-flex .col .lp-layout-icon::before {
  background-image: url("/contents/about-point/prizepick/images/attention-icon.svg");
  position: absolute;
  width: 27px;
  height: 27px;
  content: "";
  transform: translateX(-40px);
}

.wrapper .lp-main-content .lp-layout-panel-flex .col em {
  color: #e83820;
}

.wrapper .lp-main-content .lp-layout-panel-flex .col span {
  font-size: 16px;
}

.wrapper .lp-main-content .lp-layout-panel-flex .lp-col {
  display: flex;
  flex-direction: row;
  justify-content: center;

  column-gap: 10px;
}

.lp-type03 {
  background-color: #fceeef;
  position: relative;
}

.lp-type03::after {
  background: url("/contents/about-point/prizepick/images/h2-accent01.svg") no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  width: 80px;
  height: 38px;
  content: "";
  transform: translate(-50%, -106%);
}

.lp-type03::before {
  background-color: #fceeef;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  width: 348px;
  height: 348px;
  content: "";
  transform: translate(-50%, -20%);
  border-radius: 50%;
}

.lp-type03 .lp-content-title {
  color: #e83820;
}

.lp-type03 .lp-point-type1 {
  margin-bottom: 40px;
  border-bottom: 6px dotted #fb7b7b;
}

.lp-type03 .lp-point-type1 h2 {
  font-size: 35px;
  color: #fb7b7b;
}

.lp-type03 .lp-point-type1 span {
  font-size: 20px;
  font-weight: bold;
}

.lp-type03 .box-panel-01.col4.with-btn.btn-style01 {
  margin-bottom: 0;
  padding-bottom: 40px;
}

.lp-type03 .box-panel-01.col4.with-btn.btn-style01 .hdg::before {
  background-color: #e83820;
}

.lp-type03 .box-panel-01.col4.with-btn.btn-style01 .lp-label {
  margin: 10px 0 15px 0;
}

.lp-type03 .box-panel-01.col4.with-btn.btn-style01 .lp-label .lp-label-point {
  font-size: 12px;
  color: #e83820;
  background-color: transparent;
  min-width: 100px;
  padding: 8px 7px;
  border: 1px solid #e83820;
}

.lp-type03.type03-child {
  background-color: #ffcfd2;
  margin-bottom: 150px;
}

.lp-type03.type03-child::after {
  display: none;
}

.lp-type03.type03-child::before {
  display: none;
}

.lp-type03.type03-child .lp-point-type1 {
  border-bottom: 6px dotted #fff;
}

.lp-type03.type03-child .lp-point-type1 h2 {
  color: #fff;
}

.lp-type03.type03-child .lp-point-type1 span {
  font-weight: bold;
}

.lp-type04 {
  background-color: #f2f9ff;
  position: relative;
}

.lp-type04 .lp-content_inner {
  margin-bottom: 150px;
  padding-bottom: 80px;
}

.lp-type04::after {
  background: url("/contents/about-point/prizepick/images/h2-accent02.svg") no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  width: 80px;
  height: 38px;
  content: "";
  transform: translate(-50%, -106%);
}

.lp-type04::before {
  background-color: #f2f9ff;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  width: 348px;
  height: 348px;
  content: "";
  transform: translate(-50%, -20%);
  border-radius: 50%;
}

.lp-type04 .lp-content-title {
  color: #0068b7;
}

.lp-type04 .lp-content-title .lp-content-text {
  margin-top: 42px;
}

.lp-type04 .lp-content-title .lp-content-text p {
  color: #333;
  margin: 0;
}

.lp-type04 .box-inner {
  align-items: flex-end;
  min-height: 700px;
  padding: 0 10px;
}

.lp-type04 .box-inner .panel {
  padding: 0 0 0 60px;
}

.lp-type04 .box-inner .panel .btn-wrapper {
  font-weight: bold;
  background-color: #fff;
  display: flex;
  align-items: center;
  width: 100%;
}

.lp-type04 .box-inner .panel .btn-wrapper a {
  font-size: 24px;
  text-align: left;
  color: #8b8c8d;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 10px 20px 10px 10px;
  border: none;
}

.lp-type04 .box-inner .panel .btn-wrapper a span {
  font-size: 14px;
}

.lp-type04 .box-inner .panel .btn-wrapper a::after {
  transform: rotate(-45deg);
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
}

.lp-type04 .box-inner .panel.panel-mid {
  align-self: flex-start;
}

.lp-type04 .box-inner .panel.panel-mid a {
  color: #fdd000;
}

.lp-type04 .box-inner .panel:last-child a {
  color: #c7a87d;
}

.lp-type04 .lp-list-order {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 20px 0 20px 0;
}

.lp-type04 .lp-list-order li {
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 0;
  list-style: none;
}

.lp-type04 .lp-list-order li .lp-list-order-link {
  color: #5da5d8;
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 20px;
}

.lp-type04 .lp-list-order li .lp-list-order-link .list-title {
  min-width: 150px;
  padding-bottom: 10px;
}

.lp-type04 .lp-list-order li .lp-list-order-link .list-title .txt-em {
  font-size: 40px;
}

.lp-type04 .lp-list-order li .lp-list-order-link .list-title img {
  margin-right: 10px;
}

.lp-type04 .lp-list-order li .lp-list-order-link .list-contents {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.lp-type04 .lp-list-order li .lp-list-order-link .list-contents::after {
  position: absolute;
  top: 50%;
  right: -15px;
  bottom: 0;
  display: block;
  width: 8px;
  height: 8px;
  margin: -5px 0 0;
  content: "";
  transform: rotate(-45deg);
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
}

.lp-type04 .lp-list-order li .lp-list-order-link .list-contents .list-content {
  margin: 0;
}

.lp-type04 .lp-list-order li:not(:last-child) {
  border-bottom: dotted 5px #5da5d8;
}

.lp-type04 .lp-larget-btn {
  position: relative;
}

.lp-type04 .lp-larget-btn .type-05 {
  background-color: #0068b7;
  padding-right: 20px;
  border: 2px solid #0068b7;
}

.lp-type04 .lp-larget-btn:hover span {
  color: #0068b7;
}

.lp-type04 .lp-larget-btn br {
  display: none;
}

.lp-type05 {
  background-color: #f9f1db;
  position: relative;
}

.lp-type05::after {
  background: url("/contents/about-point/prizepick/images/h2-accent03.svg") no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  width: 80px;
  height: 38px;
  content: "";
  transform: translate(-50%, -106%);
}

.lp-type05::before {
  background-color: #f9f1db;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  width: 348px;
  height: 348px;
  content: "";
  transform: translate(-50%, -20%);
  border-radius: 50%;
}

.lp-type05 .lp-content-title {
  color: #c5af05;
  margin-bottom: 40px;
}

.lp-type05 .lp-content-title .lp-content-text {
  margin-top: 42px;
}

.lp-type05 .lp-content-title .lp-content-text p {
  color: #333;
  margin: 0;
}

.lp-type05 .lp-flex-with-btn .inner .col .col-inner {
  height: auto;
}

.lp-type05 .lp-flex-with-btn .inner .col .content {
  font-size: 20px;
  text-align: left;
  position: relative;
  display: flex;
  align-items: center;
  margin: 20px auto;
  padding-right: 10px;
}

.lp-type05 .lp-flex-with-btn .inner .col .content::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  content: "";
  transform: rotate(45deg);
  border-top: 2px solid #333;
  border-right: 2px solid #333;
}

.lp-type05 .lp-flex {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.lp-type05 .lp-flex li img {
  width: 100%;
  height: 100%;
}

.lp-layout-panel > .inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: -20px;
  margin-left: -20px;
}

.lp-layout-panel > .inner > .col {
  width: 100%;
  padding-top: 20px;
  padding-left: 20px;
}

.lp-layout-panel > .inner > .col > .col-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  margin-bottom: 0;
}

.lp-layout-panel > .inner > .col > .col-inner > *:first-child {
  margin-top: 0;
}

.lp-layout-panel > .inner > .col > .col-inner > *:last-child {
  margin-bottom: 0;
}

.lp-layout-panel > .inner > .col > .col-inner .layout-top > *:first-child {
  margin-top: 0;
}

.lp-layout-panel > .inner > .col > .col-inner .layout-top > .hdg-lv4-01 {
  position: relative;
  padding: 0;
  border-bottom: none;
}

.lp-layout-panel > .inner > .col > .col-inner .layout-top > .hdg-lv4-01::before {
  background: #01916d;
  position: absolute;
  top: 10px;
  left: -16px;
  width: 12px;
  height: 3px;
  content: "";
}

.lp-layout-panel > .inner > .col > .col-inner .layout-bottom {
  margin-top: 16px;
}

.lp-layout-panel.col2 > .inner > .col {
  width: 50%;
}

.lp-layout-panel.col3 > .inner > .col {
  width: 33.33333%;
}

.lp-layout-panel.col4 > .inner > .col {
  width: 25%;
}

.lp-layout-panel.col5 > .inner > .col {
  width: 20%;
}

.lp-layout-panel.col6 > .inner > .col {
  width: 16.66667%;
}

.lp-layout-panel.col7 > .inner > .col {
  width: 14.28571%;
}

.lp-layout-panel.flex-start > .inner > .col > .col-inner {
  justify-content: flex-start;
}

.lp-type06 .blur-lyt {
  background: rgba(255, 255, 255, .45);
  width: 100%;
  max-width: 1300px;
  margin: auto;
  padding-bottom: 30px;

  -webkit-backdrop-filter: blur(4px);

          backdrop-filter: blur(4px);
}

.h2-under-line {
  color: #2a958e;
  background: linear-gradient(transparent 55%, #f6fb90 0%);
  background-position-y: -2px;
  display: inline;
  margin: auto;
  padding: 0 20px;
}

.h2-under-line > [class$="__br"] {
  font-size: 40px;
  display: inline-block;
}

.lp-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 20px;

  -ms-grid-rows: 1fr;

  grid-template-rows: 1fr;
  gap: 40px;
}

.lp-grid__col {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.lp-grid__inner {
  text-align: center;
  background-color: #fff;
  position: relative;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: space-between;
  height: 100%;
  padding: 10px;
  transition: box-shadow .3s ease;
  border: 1px solid #dcdcdc;
}

.lp-grid__inner:hover,
.lp-grid__inner:focus,
.lp-grid__inner:active {
  box-shadow: 0 5px 10px #999;
}

.lp-grid__inner .circle {
  background-color: #c7a87d;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 86px;
  height: 86px;
  transform: translate(-20%, -20%);
  border-radius: 50%;
}

.lp-grid__inner .circle__text {
  font-size: 20px;
  color: #fff;
  margin: 0;
}

.lp-grid__inner .lyt-top__title .h3-hdg {
  font-size: 27px;
  padding: 30px 0 10px 0;
}

.lp-grid__inner .lyt-top__title .h3-hdg .h3-under-line {
  color: #2a958e;
  background: linear-gradient(transparent 55%, #f6fb90 0%);
  background-position-y: -2px;
  background-position-y: 0;
  display: inline;
  margin: auto;
  padding: 0 10px;
}

.lp-grid__inner .lyt-top__title .h3-hdg .h3-under-line > [class$="__br"] {
  font-size: 27px;
  display: inline-block;
}

.lp-grid__inner .lyt-top__title::after {
  background: url("/contents/about-point/prizepick/images/h3-accent-02.svg") no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  width: 54px;
  height: 24px;
  content: "";
  transform: translate(-50%, 35%);
}

.lp-grid__inner .lyt-top__content {
  color: #c7a87d;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.lp-grid__inner .lyt-top__content::after {
  background: url("/contents/about-point/prizepick/images/shape.png") no-repeat;
  background-position-x: center;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transform: translateY(70%);
}

.lp-grid__inner .lyt-bottom {
  margin-top: 15px;
}

@media screen and (min-width: 767px) {
  .lyt-grid[class*="pc-col1"] {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .lyt-grid[class*="pc-col2"] {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .lyt-grid[class*="pc-col3"] {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
  .lyt-grid[class*="pc-col4"] {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
  }
  .lp-grid[class*="pc-col1"] {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .lp-grid[class*="pc-col2"] {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .lp-grid[class*="pc-col3"] {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 767px) {
  .lp-box-link-anchor__list .list-item__link span {
    font-size: 12px;
    min-height: 78px;
    padding: 11.5px 10px 26px 10px;
  }
  .lp-box-link-anchor__list .list-item__link span::after {
    top: auto;
    right: 0;
    bottom: 10px;
    left: 0;
  }
  .lyt-grid[class*="sp-col1"] {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .lyt-grid[class*="sp-col2"] {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .lyt-grid[class*="sp-col3"] {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
  .lp-type01 {
    margin-bottom: 20px;
  }
  .lp-type02 {
    margin-bottom: 73px;
  }
  .lp-type03::after {
    background-size: contain;
    width: 42px;
    height: 19px;
  }
  .lp-type03::before {
    width: 127px;
    height: 127px;
    transform: translate(-50%, -30%);
  }
  .lp-type03.type03-child {
    margin-bottom: 90px;
  }
  .lp-type04::after {
    background-size: contain;
    width: 42px;
    height: 19px;
  }
  .lp-type04::before {
    width: 127px;
    height: 127px;
    transform: translate(-50%, -30%);
  }
  .lp-type05::after {
    background-size: contain;
    width: 42px;
    height: 19px;
  }
  .lp-type05::before {
    width: 127px;
    height: 127px;
    transform: translate(-50%, -30%);
  }
  .lp-type06 {
    padding: 50px 15px;
  }
  .lp-content-width .lp-content_inner {
    padding: 0 20px;
  }
  .lp-type06 > .blur-lyt > .lp-content_inner > .lp-content-title::after {
    background-size: contain;
    top: 10%;
    width: 42px;
    height: 19px;
  }
  .lp-type06 > .blur-lyt > .lp-content_inner > .lp-content-title span {
    font-size: 26px;
  }
  .opacity-icon {
    opacity: 1;
  }
  .lp-box-link-anchor__list .list-item__link {
    column-gap: 0;
  }
  .lp-content-title {
    padding: 15px 25px;
  }
  .lp-content-title span {
    font-size: 16px;
  }
  .lp-content-title > [class$="__br"] {
    font-size: initial;
  }
  .lp-content-title h2 {
    font-size: 26px;
  }
  .wrapper .lp-breadcrumbs {
    padding: 0 20px;
  }
  .wrapper .lp-main-content {
    margin-bottom: 30px;
    padding: 0 20px;
  }
  .wrapper .lp-main-content .lp-content-img {
    margin-left: 0;
  }
  .wrapper .lp-main-content .lp-h2 {
    font-size: 22px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .wrapper .lp-main-content .lp-h2 strong {
    font-size: 30px;
    padding: 0 10px;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex {
    padding: 20px 10px 10px 10px;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .col .col-inside {
    text-align: center;
    margin: 0;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .col .col-inside span {
    font-size: 12px;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .col .lp-layout-icon br {
    display: block;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .col .lp-layout-icon {
    font-size: 16px;
    text-align: center;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .col .lp-layout-icon::before {
    transform: translateX(-40px) translateY(-6px);
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .lp-col {
    flex-direction: column;

    row-gap: 10px;
  }
  .wrapper .lp-main-content .lp-layout-panel-flex .lp-col img {
    width: 100%;
    height: 100%;
  }
  .lp-type03 .lp-point-type1 {
    margin-bottom: 30px;
  }
  .lp-type03 .lp-point-type1 h2 {
    font-size: 24px;
  }
  .lp-type03 .lp-point-type1 span {
    font-size: 16px;
  }
  .lp-type03 .box-panel-01.col4.with-btn.btn-style01 .box-inner {
    flex-direction: column;
    align-items: center;
  }
  .lp-type03 .box-panel-01.col4.with-btn.btn-style01 .box-inner .panel {
    width: 100%;
    margin: 20px 0 0;
  }
  .lp-type03 .box-panel-01.col4.with-btn.btn-style01 .box-inner .panel img {
    width: 100%;
    height: auto;
  }
  .lp-type03 .box-panel-01.col4.with-btn.btn-style01 br {
    display: none;
  }
  .lp-type04 .lp-content-title {
    padding: 15px 0;
  }
  .lp-type04 .lp-content-title span {
    font-size: 16px;
  }
  .lp-type04 .lp-content-title .lp-content-text {
    margin-top: 15px;
  }
  .lp-type04 .box-panel-01.col3 .box-inner {
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    padding: 0;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel {
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0 5px;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel.panel-mid {
    order: 1;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel:first-child {
    order: 2;
    margin: 50px auto;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel:last-child {
    order: 3;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel picture img {
    width: 100%;
    height: auto;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel br {
    display: none;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel p {
    margin: 0;
  }
  .lp-type04 .box-panel-01.col3 .box-inner .panel a {
    font-size: 18px;
  }
  .lp-type04 .lp-list-order {
    padding: 0 1px;
  }
  .lp-type04 .lp-list-order li {
    font-size: 18px;
  }
  .lp-type04 .lp-list-order li .lp-list-order-link {
    flex-direction: column;
    align-items: flex-start;
    padding-right: 8px;
  }
  .lp-type04 .lp-list-order li .lp-list-order-link::after {
    top: calc(100% - 7px);
  }
  .lp-type04 .lp-list-order li .lp-list-order-link .list-title {
    padding-bottom: 0;
    padding-left: 5px;
  }
  .lp-type04 .lp-larget-btn br {
    display: block;
  }
  .lp-type04 .lp-larget-btn::after {
    background: url("/contents/about-point/prizepick/images/link-icon02.png") no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 17px;
    height: 15px;
    margin: auto;
    content: "";
    transform: translateX(-50%);
  }
  .lp-type05 .lp-content-title {
    margin-bottom: 0;
    padding: 15px 0;
  }
  .lp-type05 .lp-content-title .lp-content-text {
    margin-top: 15px;
  }
  .lp-type05 .lp-flex-with-btn .inner {
    flex-direction: row;
  }
  .lp-type05 .lp-flex-with-btn .inner .col {
    width: 50% !important;
    margin-top: 25px;
  }
  .lp-type05 .lp-flex-with-btn .inner .col:nth-child(2n + 1) {
    padding-right: 10px;
  }
  .lp-type05 .lp-flex-with-btn .inner .col:nth-child(2n) {
    padding-left: 10px;
  }
  .lp-type05 .lp-flex-with-btn .inner .col .content {
    font-size: 16px;
    padding-right: 10px;

    column-gap: 10px;
  }
  .lp-type05 .lp-flex-with-btn .inner .col .content br {
    display: none;
  }
  .lp-type05 .lp-flex {
    display: inline-block;
  }
  .lp-type05 .lp-flex li {
    margin-bottom: 10px;
  }
  .lp-layout-panel > .inner {
    flex-direction: column;
    margin-top: 0;
    margin-left: 0;
  }
  .lp-layout-panel > .inner > .col {
    width: 100% !important;
    padding-top: 0;
    padding-left: 0;
  }
  .lp-layout-panel > .inner > .col .image {
    text-align: center;
  }
  .lp-layout-panel > .inner > .col + .col {
    margin-top: 25px;
  }
  .h2-under-line {
    background-position-y: 0;
    padding: 0;
  }
  .h2-under-line > span {
    font-size: 26px;
    padding: 0 10px;
  }
  .lp-grid[class*="sp-col1"] {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
  .lp-grid {
    gap: 25px;
  }
  .lp-grid__inner .lyt-top__title .h3-hdg {
    font-size: 20px;
  }
  .lp-grid__inner .lyt-top__title .h3-hdg .h3-under-line {
    background-position-y: 0;
    padding: 0;
  }
  .lp-grid__inner .lyt-top__title .h3-hdg .h3-under-line > span {
    font-size: 20px;
    padding: 0 10px;
  }
  .lp-grid__inner .lyt-top__title::after {
    background-size: contain;
    top: 2%;
    width: 42px;
    height: 19px;
  }
}
